data:
  activityKind:
    description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '69065'
    streetAddress: Україна, 69065, Запорізька обл., місто Запоріжжя, вул.Рельєфна,
      будинок 2, квартира 51
  founders:
  - address:
      countryName: Україна
      postalCode: '69065'
      streetAddress: Україна, 69065, Запорізька обл., місто Запоріжжя, вул.Рельєфна,
        будинок 2, квартира 51
    capital: 50000
    first_middle_name: Ігор Едуардович
    last_name: Литвин
    name: Литвин Ігор Едуардович
    role: 4
    role_text: засновник
  identification:
    id: '44711983'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕТЛ-СЕРВІС 2"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "ЕТЛ-СЕРВІС 2"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a1a5e281761244c68b8e391aa7a3ac48
  sourceDate: '2022-09-18T07:02:04+00:00'
  sourceRequests:
  - req-514b1a7d-3eba-4a0f-912f-60bc896395bd
  version: 2.0.0
